html,
body {
    height: 100%;
    background-color: #f4f4f4;
    font-family: 'Roboto', sans-serif;
}
body.login {
    height: 100%;
    background-color: #fc5454;
    font-family: 'Roboto', sans-serif;
}
body.login-layout {
    -ms-flex-align: start;
    align-items: flex-start;
    background: linear-gradient(#e84e4e, #ff5555);
    justify-content: center;
    min-height: calc(100vh - 200px);
    padding: 20px;
}

nav {
    background: #fff!important;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

.navbar {
    height: 53px!important;
    border: none!important;
}

.navbar-default {
    box-shadow: -4px -5px 10px 4px rgba(0,0,0,0.3);
}   

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.footer {
    height: 60px;
    background-color: #fff;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.center-content {
    max-width: 570px;
    padding: 30px 40px;
    position: relative;
    width: 100%;
    margin:0 auto;
}
.shadow {
    box-shadow: 0 2px 8px 0 rgba(0,0,0,0.3);
}

.radius {
    border-radius: 10px;
}

.white-bg {
    background: #ffffff;
}

.btn-rounded {
    border-radius:25px;
}
.btn:focus { outline: none !important; }

.tts-box {
    margin-top: 15px;
    margin-bottom: 15px;
    background: #fff;
    padding: 10px 20px;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.graph {
    border: 1px solid #ddd;
}

@media screen and (max-width: 992px) {
    .tts-box p {
        font-size: 15px;
    }
    .center-inner {
        left: 9%;
        text-align: center;
        margin: 0 auto;
        word-wrap: break-word;
        width: 85.333333%;
    }
}

@media screen and (min-width: 1024px) {
    .center {
        max-width: 1000px;
    }

    .center-inner {
        width: 615px;
        text-align: center;
        margin:0 auto;
    }
}

@media screen and (min-width: 992px) {
    .h1-boton {
        margin-right: 178px;
    }

    .wrap > .container-login {
        padding: 70px 15px 20px;
        margin-right: auto;
        margin-left: auto;
        width: 750px;
    }

    .cool-link {
        display: inline-block;
        color: #000;
        text-decoration: none;
    }

    .cool-link:not(.active):after {
        display: block;
        position: absolute;
        height: 0px; 
        width: 100%;
        content: '';
        border-bottom: solid 3px #019fb6;
        transform: scaleX(0);
        transition: transform 250ms ease-in-out;
    }
    .cool-link:hover:after { transform: scaleX(1); }
}

.shareLink {
    text-align: center;
}
.shareLink button {
    text-align: left;
    margin: 5px 0px;
    width: 80%;
    font-size: 15px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    border-bottom: solid 3px #019fb6;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.tooltip-inner {
    max-width: 200px;
    /* If max-width does not work, try using width instead */
    width: 200px; 
}

.navbar-collapse {
    background: #fff;
}

.error {
    color: #a94442;
    font-size: 15px;
    position: absolute;
    margin: auto;
    bottom: 4px;
    left: 33%;
    text-align: center;
}

.btn-pulse {
    animation: pulse 2s infinite;
}
@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 195, 104, 0.3);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(0, 241, 104, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(0, 241, 104, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 195, 104, 0.3);
        box-shadow: 0 0 0 0 rgba(0, 195, 104, 0.3);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(0, 241, 104, 0);
        box-shadow: 0 0 0 0 rgba(0, 241, 104, 0);
    }
}
.status {
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 13px;
    border-radius: 5px;
    display: inline-block;
    
}
table .status {
    width: 100%;
}

.approved {
    background: #2eb91c;
    
}

.declined {
    background: #b91c1c;
}

.pending {
    background: #f5de2e;
}

.form-horizontal .radio, .form-horizontal .checkbox {
    display: inline-block;
}

.total-stats {
    font-size: 19px
}

.head-stats {
    margin-bottom: 5px;
    border-bottom: 1px solid #ddd;
    padding: 5px;
}

.head-stats .status-stats {
    font-weight: 500;
}